Bug 2834 - Неудобно работает с gpg если включен gpg-agent
: Неудобно работает с gpg если включен gpg-agent
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-13 17:10 by
Modified: 2005-09-04 22:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-13 17:10:00
Если в системе включен gpg-agent и psi настроена на работу с gpg, то при смене
состояния клиента и получении шифрованных сообщений очень назойливо выскикивает
окошко агента с просьбой ввести пароль на ключ. Это очень не удобно и сильно
раздражает. 
Не могли бы вы добавить в параметры запуска psi из меню опцию
\"--no-gpg-agent\", которая запретит psi использовать внешний агент,
и разрешит брать пароль из настроек самого psi
---

---
------- Comment #1 From 2003-10-16 13:10:08 -------
не моё 
------- Comment #2 From 2004-05-21 20:19:10 -------
Нужно просто настроить gpg-agent, 
увиличив default-cache-ttl до нужного 
------- Comment #3 From 2004-07-14 16:53:36 -------
 (In reply to comment #0) 
> и разрешит брать пароль из настроек самого psi  
Всем, кому не лень? 
 
------- Comment #4 From 2004-08-02 18:04:30 -------
(In reply to comment #2)
> Нужно просто настроить gpg-agent, 
> увиличив default-cache-ttl до нужного 

Считаю это ответом на вопрос. Ресолвлю с WONTFIX.